Esta consulta es de hace más de un año. Tenga eso en cuenta.
Esta web utiliza cookies propias y de terceros para su funcionamiento. ¿Aceptas? Leer más
presidencia_3f4d34
presidencia_3f4d34
Error cerrado

Hola!, He instalado facturascript tn otra web que...

Hola!,

He instalado facturascript tn otra web que tenemos de una asociación y me sigue saliendo los siguientes errores:

error:14077410:SSL routines:SSL23_GET_SERVER_HELLO:sslv3 alert handshake failure
Error al descargar la lista de plugins.

Ya me pasó anteriormente los dos mismos errores en la web de mi empresa. En fin, la versión de PHP es la 7 y no sé qué más hacer. El alojamiento está en un servidor de OVH.

Gracias!
Carlos Diaz

España   10-04-2018 17:44:48   11-04-2018 09:02:16   6  

Comentarios
presidencia_3f4d34
Ya miré aquí por cierto

https://www.facturascripts.com/foro/facturascripts-2017-025-con-mejoras-en-el-actualizador-0.html
shawe
Contacta a OVH y dales los detalles de ese error, para que actualicen lo que deben a una versión no vulnerable. Si tenéis una versión mas reciente de PHP, pero no de OpenSSL, el problema puede persistir si uno de los 2 sigue siendo vulnerable.
presidencia_3f4d34
Hola,
Creo que ya encontré la solución, que funciona bien para ambos sitios. La clave está al final de este artículo de OVH:

https://www.ovh.co.uk/news/a2206.hosting-web-choose-runtime-environment

Lo que hay que hacer es acceder con filezilla al servidor y encontrar en la raiz el archivo .ovhconfig.

Este archivo, tiene por defecto el siguiente parámetro: container.image=legacy

Hay que cambiarlo por: container.image=stable

Con esto se resuelven ambos errores cuando se instala facturascript en servidores de OVH.

Espero que sea de ayuda para alguien.

Gracias!
presidencia_3f4d34
CERRADO

Cerrado
otros
Título Tipo
Sin datos